/* Localized versions of task strings */

taskString = "Périphériques USB";
taskDescription = "Rapport sur les périphériques USB";
longTaskDescription = "Rapport sur les périphériques USB des ordinateurs cible";
actionString = "Obtenir le rapport";
kUSB_ProductName = "Nom du produit";
kUSB_ProductID = "ID du produit";
kUSB_VendorID = "ID du fournisseur";
kUSB_VendorName = "Nom du fournisseur";
kUSB_DeviceSpeed = "Vitesse du périphérique";
kUSB_BusPower = "Alimentation du bus (mA)";
kUSB_SerialNumber = "Numéro de série";
kUSB_DataDate = "Date de collecte";

summarySingle = "Champ inclus : ";
summaryMany = "Champs inclus : ";
summarySeparator = ", ";

low_speed = "Jusqu’à 1,5 Mo/sec";
full_speed = "Jusqu’à 12 Mo/sec";
high_speed = "Jusqu’à 480 Mo/sec";

/* Partial list of "USB Product Name" property values.  Can we get more? */
"Hub in Apple Extended USB Keyboard" = "Concentrateur dans le clavier Pro Apple";
"Hub in Apple USB Keyboard" = "Concentrateur dans le clavier USB Apple";
"Apple Optical USB Mouse" = "Souris optique USB Apple";
"Apple Extended USB Keyboard" = "Clavier étendu USB Apple";
"Apple USB Keyboard" = "Clavier USB Apple";

/* new for Tiger */
apple_vendor_id = "0x05ac  (Apple Computer, Inc.)";

/* Partial list of "USB Product Name" property values.  Can we get more? */
"Apple USB Mouse" = "Souris USB Apple";
"USB Monitor" = "Moniteur USB";

/* derived product names */
comm_device = "Communication";
hub_device = "Concentrateur";
vendor_device = "Spécifique au fournisseur";
bluetooth_device = "Bluetooth HCI";
generic_device = "Périphérique USB";
